## rust-term 0.5.1

=== debian/changelog ===
rust-term (0.5.1-1) unstable; urgency=medium

  * Package term 0.5.1 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 04 Nov 2018 18:24:54 +0100
