=== debian/control ===
Source: rust-term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2.1~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/term
Homepage: https://github.com/Stebalien/term

Package: librust-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.2.1~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+wincon-dev
Provides:
 librust-term+default-dev (= ${binary:Version}),
 librust-term-0-dev (= ${binary:Version}),
 librust-term-0+default-dev (= ${binary:Version}),
 librust-term-0.5-dev (= ${binary:Version}),
 librust-term-0.5+default-dev (= ${binary:Version}),
 librust-term-0.5.1-dev (= ${binary:Version}),
 librust-term-0.5.1+default-dev (= ${binary:Version})
Description: Terminal formatting library - Rust source code
 This package contains the source for the Rust term crate, packaged by debcargo
 for use with cargo and dh-cargo.
