## rust-term 0.5.2

=== debian/changelog ===
rust-term (0.5.2-5) unstable; urgency=medium

  * Update to new rust-dirs 5.0.1 package

 -- kpcyrd <git@rxv.cc>  Wed, 26 Jul 2023 01:35:22 +0200

rust-term (0.5.2-4) unstable; urgency=medium

  * Team upload.
  * Package term 0.5.2 from crates.io using debcargo 2.5.0
  * Relax dirs version constraint to support 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 14:01:50 -0400

rust-term (0.5.2-3) unstable; urgency=medium

  [ kpcyrd ]
  * Package term 0.5.2 from crates.io using debcargo 2.4.3
  * Patch the rust-dirs dependency to 3.0
  * Add kpcyrd to uploaders and copyright

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Oct 2020 11:07:59 +0200

rust-term (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Patch the dependency of rust-dirs.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 20 Jul 2019 13:35:16 -0300

rust-term (0.5.2-1) unstable; urgency=medium

  * Package term 0.5.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:48:35 +0200
