## rust-term 0.7.0

=== debian/changelog ===
rust-term (0.7.0-2) unstable; urgency=medium

  * Team upload
  * Package term 0.7.0 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 14:26:46 -0400

rust-term (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package term 0.7.0 from crates.io using debcargo 2.6.1
  * Drop patch-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 17:36:15 +0000
