=== debian/control ===
Source: rust-term
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-next-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/term
Homepage: https://github.com/Stebalien/term
X-Cargo-Crate: term

Package: librust-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-next-2+default-dev
Provides:
 librust-term+default-dev (= ${binary:Version}),
 librust-term-0-dev (= ${binary:Version}),
 librust-term-0+default-dev (= ${binary:Version}),
 librust-term-0.7-dev (= ${binary:Version}),
 librust-term-0.7+default-dev (= ${binary:Version}),
 librust-term-0.7.0-dev (= ${binary:Version}),
 librust-term-0.7.0+default-dev (= ${binary:Version})
Description: Terminal formatting library - Rust source code
 Source code for Debianized Rust crate "term"
